/* Basic */


/* Jumbotron */

.docs-jumbotron {
  background-color: #0074d9;
  color: #fff;
}

.docs-jumbotron .version {
  font-size: 14px;
  color: #fff;
  filter: alpha(opacity=50);
  opacity: 0.5;
}


/* Content */

.docs-pictures {
  margin: 0;
  padding: 0;
  list-style: none;
}

.docs-pictures > li {
  float: left;
  width: 48%;
  height: 33.3%;
  margin: 5px 3px;
  overflow: hidden;
}

.docs-pictures > li > img {
  width: 100%;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.docs-toggles > .btn,
.docs-toggles > .btn-group {
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .docs-collapse {
    display: block;
  }
}

.docs-buttons > .btn-group,
.docs-buttons > .input-group {
  width: 100%;
  margin-bottom: 5px;
}

.docs-buttons .input-group-btn {
  width: 50%;
}

.docs-buttons .input-group-btn .btn {
  width: 100%;
}


